Parallels Plesk Panel设计错误漏洞


基本信息

时间: 2011-12-19

风险等级: 高

CNVD: CNVD-2011-5640

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5640


描述
ParallelsPleskPanel10.2.0build20110407.20版本中存在漏洞,该漏洞源于控制面板给某些源发送不正确的Content-Type头。远程攻击者可能利用涉及到smb/admin-home/featured-applications/和某些其他文件的解释冲突导致未明的影响。
产品
ParallelsParallelsPleskPanel10.2.0_build20110407.20RedHatEnterpriseLinux6
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4744
来源
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2011-4744